.container {
	max-width: 80.0rem;
	padding-bottom: 7rem;
}

body {
	background: #121a45;
}
#home {
	height: 100vh;
	position: relative;
	max-height: 100vh;
	min-width: 100vw;
}

.thumbnail {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.header .container {
    position: relative;
    text-align: center;
}

.header .img {
    height: 10rem;
    
}
.video {
	margin-bottom: 2rem;
}

normalize.css:240
svg:not(:root) {
    overflow: hidden;
}

.description {
	 text-align: center;
	 color: #fff;
	 font-size: 14px;
}